.u-section-1 .u-sheet-1 {
  min-height: 1305px;
}

.u-section-1 .u-text-1 {
  width: 754px;
  font-weight: 500;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 38px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
  font-weight: 500;
}

.u-section-1 .u-line-1 {
  width: 532px;
  height: 0;
  margin: 8px 196px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 8px 196px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
  font-weight: 500;
}

.u-section-1 .u-line-2 {
  width: 532px;
  height: 0;
  margin: 9px auto 0 0;
}

.u-section-1 .u-text-5 {
  font-weight: 500;
  margin: 9px auto 0 0;
}

.u-section-1 .u-layout-wrap-2 {
  margin: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 755px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 27px;
}

.u-section-1 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 4px auto 0 3px;
}

.u-section-1 .u-text-7 {
  margin: 21px auto 0 321px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
}

.u-section-1 .u-text-8 {
  margin: -56px 0 0 auto;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
}

.u-section-1 .u-text-9 {
  margin: -56px auto 0 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
}

.u-section-1 .u-line-3 {
  transform-origin: left center;
  margin: 20px 0 0;
}

.u-section-1 .u-image-1 {
  height: 528px;
  margin: 29px 0 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 755px;
}

.u-section-1 .u-container-layout-4 {
  padding: 13px 24px;
}

.u-section-1 .u-text-10 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 84px 107px 0 270px;
}

.u-section-1 .u-form-1 {
  height: 443px;
  margin: 39px 7px 0 0;
}

.u-section-1 .u-btn-4 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-weight: 700;
  padding: 16px 14px 17px 13px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1325px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 49px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 314px;
  }

  .u-section-1 .u-line-1 {
    width: 510px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 41px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 314px;
  }

  .u-section-1 .u-line-2 {
    width: 510px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: -3px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 675px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 33px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 20px;
    margin-right: 39px;
    margin-left: 380px;
  }

  .u-section-1 .u-btn-1 {
    padding: 6px 11px 7px 10px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: -49px;
    margin-right: 210px;
    margin-left: 178px;
  }

  .u-section-1 .u-btn-2 {
    padding: 6px 8px 7px 7px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: -50px;
    margin-right: 422px;
    margin-left: 20px;
  }

  .u-section-1 .u-btn-3 {
    padding: 7px 8px 7px 7px;
  }

  .u-section-1 .u-line-3 {
    margin-top: 41px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    height: 459px;
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 634px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-10 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 62px;
    margin-left: auto;
    margin-right: 30px;
  }

  .u-section-1 .u-form-1 {
    width: 522px;
    margin-top: 73px;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1193px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 33px;
    margin-left: 93px;
    margin-right: 93px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 31px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 259px;
  }

  .u-section-1 .u-line-1 {
    width: 410px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 259px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 31px;
  }

  .u-section-1 .u-line-2 {
    width: 410px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: 18px;
    margin-bottom: 57px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 480px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -5px;
    margin-left: 17px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 18px;
    margin-right: 13px;
    margin-left: 414px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -46px;
    margin-right: 189px;
    margin-left: 211px;
  }

  .u-section-1 .u-btn-2 {
    padding-right: 6px;
    padding-left: 4px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 347px;
    margin-left: 9px;
  }

  .u-section-1 .u-line-3 {
    width: 429px;
    margin-top: -67px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    height: 378px;
    margin-top: 84px;
    margin-bottom: -9px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 480px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 16px;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    width: 422px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1180px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 41px;
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-line-1 {
    width: 300px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-line-2 {
    width: 300px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-bottom: -15px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 510px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 9px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 21px;
    margin-right: -27px;
    margin-left: 360px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -48px;
    margin-right: 323px;
    margin-left: -3px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 156px;
    margin-left: 182px;
  }

  .u-section-1 .u-line-3 {
    width: 222px;
    left: 14px;
    top: 38px;
    position: absolute;
  }

  .u-section-1 .u-image-1 {
    width: 496px;
    margin: 26px auto 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 277px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 22px;
  }

  .u-section-1 .u-form-1 {
    width: 312px;
    margin-top: 23px;
    margin-left: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1493px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 503px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 4px;
  }

  .u-section-1 .u-text-7 {
    width: 126px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-8 {
    margin-top: -81px;
    margin-right: 397px;
    margin-left: 17px;
  }

  .u-section-1 .u-text-9 {
    margin-top: -81px;
    margin-right: 10px;
    margin-left: 404px;
  }

  .u-section-1 .u-btn-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-line-3 {
    width: 310px;
    left: 0;
    top: 40px;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 324px;
    margin-top: 27px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 49px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1659px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 29px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 553px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 153px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 476px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 38px;
    margin-right: -22px;
    margin-left: 233px;
  }

  .u-section-1 .u-btn-1 {
    padding-right: 8px;
    padding-left: 7px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 244px;
    margin-left: -10px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 224px;
    margin-left: 116px;
  }

  .u-section-1 .u-btn-3 {
    padding-right: 16px;
    padding-left: 14px;
  }

  .u-section-1 .u-line-3 {
    width: 301px;
    left: 10px;
    top: 35px;
  }

  .u-section-1 .u-image-1 {
    height: 222px;
    margin-top: 34px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 0;
  }

  .u-section-1 .u-text-10 {
    font-size: 1.875rem;
  }
}